services:
  koodo-reader:
    image: ghcr.io/koodo-reader/koodo-reader:master
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - 1panel-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    volumes:
      - ./data:/app/uploads
    environment:
      - SERVER_USERNAME=${SERVER_USERNAME}
      - SERVER_PASSWORD=${SERVER_PASSWORD}
      - ENABLE_HTTP_SERVER=true
    labels:
      createdBy: "Apps"
networks:  
  1panel-network:  
    external: true
